@media(min-width:992px) {
    .selector { 
          width:970px; 
     }
} 

* {
    font-family: "Poppins";
}

.socmed-bg {
    background-image: url("image/background-train.jpg");
    background-size: 100% auto;
}

body {
    background-image: url("image/back3.jpg");
    background-size: 100% auto;
}

.story3-bg{
    background-image: url("image/back.jpg");
    background-size: 100% auto;
}

.riwayat-bg{
    background-image: url("image/back1.jpg");
    background-size: 100% auto;
}

.home-bg {
    background-image: url("image/home.jpg");
    background-size: 100% auto;
}

img {
    padding: 2.0833333333333335vw;
}

.img1 {
    background-image: url("image/wallpaperflare.png");
    background-size: 100% auto;
}

.socimg {
    padding: 2.0833333333333335vw;
    margin-top: 0.325vw;
    max-width: 20vw;

}

.textsocmed{
    font-size: 0.34375vw;
    padding: 4.166666666666667vw;
}

p {
    font-size: 2.34375vw;
}

.font1 {
    font-family: "Righteous";
}

.navbar {
    min-height: 80px;
  }
  
.navbar-brand {
    padding: 0 15px;
    height: 100px;
    line-height: 100px;
  }
  
.navbar-toggle {
    /* (80px - button height 34px) / 2 = 23px */
    margin-top: 23px;
    padding: 9px 10px !important;
  }
  
@media (min-width: 768px) {
.navbar-nav > li > a {
    /* (80px - line-height of 27px) / 2 = 26.5px */
    padding-top: 26.5px;
    padding-bottom: 26.5px;
    line-height: 27px;
    }
  }

.container1 {
    animation: transitionIn 0.75s;
}

@keyframes transitionIn {
    from {
        opacity: 0;
        transform: translateY(-10deg);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}
